{
    "name": "GloboSonda",
    "keywords": "SIM808, gps, m2m, iot, dataloger",
    "description": "Libreria orientada a sensorizacion y monitorización de globo sonda",
    "version": "2.8",
    "examples": "examples/*/*.ino",
    "frameworks": "arduino",

}
